/*
 Theme Name:   Gentikoule
 Description:  Gentikoule Theme
 Author:       JoinWeb
 Template:     joinwebBootstrap
 Version:      2.0.0
 Text Domain:  JoinWeb
*/

/****************************************************************************\
*********************************** General **********************************
/*****************************************************************************/
a:hover, a:focus {
    text-decoration: none!important;
}
.politicaTitle.mainNewsTitle {
    background-image: url(images/logoPolitica.png)!important;
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 0;
    padding-top: 6px;
    padding-bottom: 7px;
    margin-top: 0;
    padding-left: 0;
}
.politicaTitle.mainNewsTitle a{
	color: #000;
	display: block;
}
.tAlRight img {margin-top: 7px;}

@media screen and (min-width: 800px) {
	.nopadding {padding-left:0; padding-right:0;}
}

@media screen and (max-width: 680px) {
	li#menu-item-182{display:none;}
	.skin-ad {
		display: none;
	}
}
.container.headerContainer{background-color: #1a1919;}
.noMargin {margin-left:0; margin-right:0;}

body {
	background: url("images/genti_koule_bg.png") no-repeat fixed center top #23201e;
	background-size: cover;
}
.mainBody {
	background: #fff;
}
textarea {
	max-width: 100%;
}
a, a:hover {text-decoration:none;}

.noBullets {list-style-type: none;}

.form-control {border-radius:0;}

#commentform input[type="text"], #commentform textarea {width:100%;}

.imgAdv {width:100%;}
.navigation {padding:5px;}
.google_ads {padding-top:10px;}

.navigation .wp-paginate li {
    display: inline-block;
    list-style: outside none none;
    margin-bottom: 10px;
}

/****************************************************************************\
*********************************** TOpbar **********************************
/*****************************************************************************/
#topbar
{
	height: 50px;
}
#topbar .social-media-top
{
	text-align: right;
}

#topbar .navbar-default 
{
	padding-top: 15px;
}
.top_contact_info span {
    margin-right: 8px;
}

#topbar .nav>li>a {
  
    padding: 10px!important;
}

span.radioButton {
    border: 1px solid #fff!important;
    font-weight: bold;
    padding: 0 8px;
    text-transform: uppercase;
    background: rgba(255,255,255,0.2);
    margin-bottom: 8px;
    margin-right: 10px;
	display: inline-block;
}
span.radioButton:last-child {
    margin-right: 0;
}

span.radioButton img {
    height: 30px;
    vertical-align: middle;
    margin-right: 5px;
}
.top_contact_info{
	padding:15px 0;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
.top_contact_info a{
	color: #fff;
}

@media only screen and (max-width: 768px){
	span.smallHidden {
	    display: none!important;
	}
	#topbar .social-media-top
	{
		text-align: center;
		margin-bottom: 15px;
	}
	.top_contact_info
	{
		padding:0;
	}
	#topbar
	{
		height: auto!important;
	}
}
/****************************************************************************\
*********************************** HEADER **********************************
/*****************************************************************************/
.navbar-collapse {padding:0;}

#menu .navbar.navbar-default{padding-left:0;}

.navbar-nav > li > a{
	padding-bottom: 0;
    padding-top: 0px;
}
.navbar {min-height:auto;}
.navbar-default {
    border:none;
	background:none;
}
.navbar {
    border-radius: 0px;
}
#topbar  ul#menu-uppermenu  li a{font-size:11px; font-weight:bold;color:#fff;}

@media screen and (max-width: 980px) {
	#logo img{
		margin: auto;
	}
}
/****************************************************************************\
*********************************** MENU ************************************
/*****************************************************************************/

/*Scrollbar in collapse menu*/
.navbar-collapse.in {
    overflow-y: unset;
}
.navbar-collapse {overflow-x:hidden; }
/**/

.navbar {margin-bottom:0px;}

#menu {padding-bottom: 5px;margin:5px 0px 0 0px;}
@media screen and (min-width:1200px) {
	ul#menu-mainmenu  li {
		height: 51px;
		width: 151px;
	}
	ul#menu-mainmenu  li#menu-item-8 {
		background: url("images/menu/podosfairo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	
	}
	ul#menu-mainmenu  li#menu-item-7  {
		background: url("images/menu/basket.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	ul#menu-mainmenu  li#menu-item-209  {
		background: url("images/menu/polo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	ul#menu-mainmenu  li#menu-item-5  {
		background: url("images/menu/other.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	ul#menu-mainmenu  li#menu-item-4  {
		background: url("images/menu/academies.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	ul#menu-mainmenu  li#menu-item-740  {
		background: url("images/menu/live.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	ul#menu-mainmenu  li#menu-item-741  {
		background: url("images/menu/livegoal.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	 
	}
	#menu ul#menu-mainmenu  li:hover  {
		background-position: 0 -51px;
	}
	#menu ul#menu-mainmenu  li#menu-item-740  a,#menu  ul#menu-mainmenu  li#menu-item-741  a {color: transparent !important;}

	#menu ul#menu-mainmenu  li a {
	    color: #010103;
		font-weight:bold;
		font-size:14px;
		padding:34px 5px 3px 1px;
		text-align: right;
		width: 129px;
	}
	#menu ul#menu-mainmenu  li {
	 margin-right: 5px;
	}
	#menu ul#menu-mainmenu  li:last-child {margin-right:0px;}
}
@media screen and (max-width:1200px) {
	ul#menu-mainmenu  li a{ 
		color: #fff;
		text-align: center;
	}
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color:transparent;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
/****************************************************************************\
*********************************** HOME PAGE *********************************
/*****************************************************************************/
#logoContainer{
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.divSection {
    background: #fff;
}

.mainSliderThumbs {
    padding-bottom: 20px;
}

h3.section_title {
	background: url("images/field_logo.png") no-repeat scroll left center #fff;
	margin-bottom: 0px;
    padding-top: 6px; 
	padding-bottom:7px;
	margin-top:0;
	padding-left:0;
}
h3.section_title a{
	color: 	#24211f;
	text-decoration:none;
	padding-left: 45px;
	font-size:20px;
	font-weight:bold;
}
h3.section_title span.arrow{
    background: url("images/arrow_h3.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	color:transparent;
	padding:2px;
}

.metaDate {
	color: #a9a9a9; 
    font-size: 9px;
}
.latestArticles {background-color:#1A1919; padding-top:15px; padding-bottom:10px;}
a.titlePost h2 {font-size:22px; color:white; text-decoration:none; margin-top:0px; font-weight:bold;}
.articleText h3{margin-top:0px;}
.excerptPost, .articleText h3 {color:#fff;font-size:11px;text-decoration:none;}
ul.latestList {border-left:1px dotted #e7e7e7; padding-left :7px;}

.latestArticles ul li {
    border-bottom: 1px dotted #e7e7e7;
	padding: 4px 0
}
.latestArticles ul li:last-child { border-bottom:none;}

/*********************** CAROUSEL *****************************/
.bx-wrapper{margin-bottom:0;}

#carouselContainer{
	background: none repeat scroll 0 0 #1a1919;
    border-top: 1px dotted #303131;
}
.bx-wrapper .bx-viewport {
	border:none;
	box-shadow: none;
	height:445px;
	overflow: hidden;
}
 
.mainSliderThumbs h3{
	border-bottom: 1px dotted #303131;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    color: #fff;
    font-weight: bold;
	font-size:12px;
	padding-bottom:5px;
	padding-top:5px;
	margin-top:0;
	margin-bottom:6px;
}
.mainSliderThumbs a
{
	text-decoration:none;
}
.mainSliderThumbs a:hover h3,.mainSliderThumbs a.active  h3{ 
	background: url("images/bg_slide.png") repeat-x scroll center top #242425;
	border-bottom:1px solid transparent;
	text-decoration:none;
	/*padding-bottom:7px;
	padding-top:7px;*/
}
.photo-meta-data {
    background: url("images/bg_slidecont.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    padding: 10px 15px;
    position: absolute;
	width:100%;
}

.photo-meta-data  h2{
    font-size: 25px;
    color: #fff;
    font-size: 31px;
    line-height: 36px;
    margin-bottom: 10px;
}
.photo-meta-data p {
    color: #fff;
	font-size:12px;
}
.slideImage {width:100%;}

@media screen and (max-width: 560px) {
	.mainSlider .photo-meta-data p {display:none;}
	.photo-meta-data h2 {font-size:24px; line-height:24px;}
}

/****************** SARRIS ************************/
#blogsBar {
	background-color: #1a1919;
	padding-bottom:15px;
}
.blog1 {
	background: url("images/faces/sarris.png") no-repeat scroll 0 0 #1f1a17;
}

a.blog-link {
    color: #120d0a;
    font-size: 13px;
    font-weight: bold;
	text-decoration:none;
	margin-right:83px;
	display:inline-block;
}

.title-blog {
    height: 50px;
    margin-left: 95px;
    margin-top: 64px;
	line-height:14px;
}
#blog1-text {
    color: #fff;
    font-weight: normal;
    position: relative;
    top: 5px;
}
 .blog1-text ul li{
	background: url("images/field_bullet.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    padding: 5px 0 0 20px;
}
.blog1-text ul li a{text-decoration:none;}
.title-archive-blog{color:#fff;font-size:13px;font-weight:bold;}

.adv {
	text-align:center;
	max-widht: 100%;
}

#bubble_blog_sarris {
    left: 240px;
    top: 65px;
}
.bubble_blog {
    background: url("images/bubble.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 19px;
    position: absolute;
    width: 38px;
}
.bubble_blog a {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    margin-left: 10px;
    padding: 1px 0 0 5px;
    text-align: center;
    width: 20px;
	line-height:16px;
}
.mSarrisTitle {display:none;}

@media screen and (max-width: 980px) {
	.blog1 {
		background: none;
	}
	.mSarrisTitle {display:block; color:#fff;font-size:15px; font-weight:bold;}
	.title-blog{
		background: url("images/field_bullet.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
		padding: 5px 0 0 20px;
		margin-left:0;
		height:27px;
		margin-top:0;
	}
	.title-blog a{color:#fff;font-size:13px;font-weight:bold; margin-right:0;}
	#bubble_blog_sarris {display:none;}
}  
/************************ Proto thema ************************/
.dailyDivTitle { background: none repeat scroll 0 0 #1a1919;}

h3#dailyPostH3 {color:#fff; font-size:20px; font-weight:bold;margin-top:10px;}
h2.titleThema {
	color:#fff;
	font-size:24px;
	font-weight:bold; 
	margin-bottom:0; 
	margin-top:0;
}
#dailyPost{
    background: none repeat scroll 0 0 #1a1919;
    color: #fff;
}
#dailyPost a {text-decoration:none;}
#dailyPost figure {padding-bottom: 4px;}

/***************** VIDEO ********************/
#videoBar {background-color:#f4f6f7; padding-top: 8px; margin-top:15px;}

a.ytcmore {display:none;}

.primary-sidebar ul.ytchagallery li .ytcliinner {padding:0 5px 10px 10px !important;}
h2.rounded { 
	font-size:20px;
	font-weight:bold;
	color:#24211f;
	margin-bottom: 8px;
    margin-top: 0;
    padding-left: 7px;
}
.ytc-pslb .ytc-row.row .ytc-column .row .col-xs-8 {
	width: 100%!important;
}
/****************************************************************************\
*********************************** ARCHIVE ************************************
/*****************************************************************************/
.pageTemplateTitle h3{
	border-bottom: 1px solid #7d7f7f;
    border-top: 1px solid #7d7f7f;
    color: #000;
    padding: 7px 0;
	font-size:20px;
	font-weight:bold;
}
.listArticle {
	border-bottom:1px solid #EFEFEF;
	padding: 5px 0 9px 0;
	margin: 7px 0;
}

.f_article_more {
	position: absolute;
	bottom:0;
	right:0;
}
.f_article h2 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 3px;
	margin-bottom:0px;
	margin-top:0px;
}
.f_article h2 a {color:#000; text-decoration:none;}
.dateMeta {
	font-size:11px;
	font-weight: bold;
	color:#bbb;
	padding-top:2px;
	padding-bottom:3px;
}
.article_text {
	font-size:12px;
}

.catName  h3 {
    border-bottom: 1px solid #7d7f7f;
    border-top: 1px solid #7d7f7f;
    color: #000;
    margin: 10px 0 10px;
    padding: 7px 5px;
	font-size:20px;
	font-weight:bold;
}/*
.st_twitter_hcount  {padding-right:5px;}*/


/****************************************************************************\
*********************************** SNGLE PAGE ************************************
/*****************************************************************************/

 .articleDateMeta {
	border-bottom: 1px solid #d7d7d7;
	font-size:12px;
	padding: 8px 0;
 }
 .articleDateMeta  .dateMeta {color:#211f1f; font-weight:normal;font-size:12px;}
 
 .articleDateMeta a {color:#211f1f; text-decoration:none; font-weight:bold;}
 
 h1.singleArticleTitle {
	margin-top:2px;
	margin-bottom:0px;
	font-weight:bold;
	font-size: 26px; 
	color:	#211f1f; 
}
.authorMeta ,.authorName {
	color: #8b8a8a;
    font-style: italic;
	font-size:12px;
}
.authorName {font-weight:bold; color:#24211f;}
.author {margin-bottom:10px;}
.article_start_text {
	font-weight:bold;
	margin-top:5px;
	margin-bottom:15px;
}
.social_data{
	border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    margin: 10px 0;
    padding: 9px 0 7px;
}
.figurePost iframe {
	width: 100%;
}
.entry-content img{
    width: 100%;
    display: block;
    max-width: 100%;
    height: auto;
}
/**********AVATARS***************/

#sarris_readMore, #sideridis_readMore, #delatolas_readMore, #kabitakis_readMore {
    color: #fff;
    display: block;
    float: right;
    font-weight: bold;
    height: 23px;
    text-align: left;
}
#sarris_readMore {
    background: url("images/faces/sarris_more.png") no-repeat scroll 70px 0 #c1c1c1;
    padding: 10px 0 2px 20px;
    width: 100%;
	font-size:12px;
	height: 35px;
	background-size: cover;
}
#sideridis_readMore {
    background: url("images/faces/sideridis_more.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px 304px 2px 0;
    width: 100%;
	font-size:12px;
	height: 35px;
}
#delatolas_readMore {
    background: url("images/faces/delatolas_more.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px 304px 2px 0;
    width: 100%;
	font-size:12px;
	height: 35px;
}
#kabitakis_readMore {
    background: url("images/faces/kabitakis_more.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px 304px 2px 0;
    width: 100%;
	font-size:12px;
	height: 35px;
}



/****************************************************************************\
*********************************** FOOTER ************************************
/*****************************************************************************/
.copyright {
	border-top: 1px solid #2e2e2e;
    font-size: 11px;
    text-align: left;
}
.leftSide {padding-bottom:15px;}

.footer, .copyright  {
	background: #1a1919;
	color: #fff;
	padding-top: 15px;
	padding-right:17px;
}
.footerMenu a, .copyright  a{
	color: #fff;
	text-decoration:none;
}
.footerUl {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footerUl .widget_rss .widget-title {
	display: none;
}
.footerUl .widget_rss ul {
	list-style: none;
	padding-left: 10px;
	margin-top:6px;
}
.footerUl .widget_rss ul li {
	border-bottom: 1px solid #555;
	padding: 3px 0;
}
.footerUl .widget_rss ul li:last-child {
	border: none;
}
.footerUl .widget_rss ul li a {
	font-size:11px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.footerUl .widget_text
{
	margin: 20px 0;
}
.fourthFooter li:last-child {margin-top:3px; }
/*.fourthFooter li:last-child .textwidget {text-align:left;}*/
#text-6 .textwidget { margin-top: -14px; }

.footerUl .textwidget {
	display: block;
	width: 100%;
	text-align: center;
}
.footerUi #text-3 .textwidget img {
	margin-top: 28px;
}
.footer hr {
	margin-bottom: 0;
	border-color: #555;
}
.footer .copyright {
	padding: 5px;
} 
.copyright{font-size:11px;}

.footerMenu {text-align:right;}

.affilBanner {
    border: 1px solid #555;
    margin-bottom: 10px;
}
.fourthFooter {padding-bottom:20px;}
.footer .textwidget{margin:0;}
.footer .athleticLogo { margin: 7px 0; }

/****************************************************************************\
*********************************** SIDEBAR ************************************
/*****************************************************************************/
body.single iframe,.img_ad{width:100%;}

#Sidebar, #innerSidebar {
	padding-top:19px;
	background: #fff;
}
.widgetList {
	list-style:none;
	margin: 0;
	padding: 0 0 0 12px;
}
.widget-container {list-style:none;}

#Sidebar  li.widget-container , #innerSidebar  li.widget-container {margin-bottom:20px;text-align:center;}
#Sidebar  section.widget_text, #innerSidebar  section.widget_text {margin-bottom:20px;}

#latestNewsList-side, .textwidget, #paraskinio-side, .gallery_thumbs, #arthografia-side
 {display:inline-block; text-align:left;}
 #relativeNewsList-side {text-align:left;}

/************************ Latest News ***********************/ 
 li.newslist_li {
	border-bottom: 1px dotted #1a1919 !important;
    padding: 5px 0 0;
	list-style-type: none;
}
ul#newsList{padding: 0 10px;}
#newsList h4 {
	margin: 0;
}
#latestNewsList-side, .rightblogbuttons_wrapper {
	max-width: 300px;
	width: calc( 100% - 5px );
}
#latestNewsList-side li {
    border-bottom: 1px dotted #ccc;
    font-size: 14px;
    line-height: 18px;
}
 .widget-title {
	background: none repeat scroll 0 0 #fff;
    border-color: #d7d7d7 #d7d7d7 #fff;
    border-style: solid;
    border-width: 1px;
}
.widget-title a{font-size:14px; font-weight:bold; text-decoration:none; color:#000;padding-left:4px;}
 li a.latest_category_title_side , li a.latest_title_side{font-size:12px; font-weight:bold; color:#24211f; text-decoration:none; }
 
 .latestText{
	padding-left:0px;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding: 5px 0 0;
	border-color:#d7d7d7;
	border-top: 1px solid #d7d7d7;
	width:100%;
}
/*h3.widget-title{
    font-size: 14px;
    width: 148px;
	background: none repeat scroll 0 0 #fff;
    border-color: #d7d7d7 #d7d7d7 #fff;
    border-style: solid;
    border-width: 1px;
    bottom: -1px;
    margin: 0;
    padding: 10px 0;
    position: relative;
}*/
h3.widget-title{
    font-size: 14px;
    width: 100%;
	/*background: url("images/banners/derby_sponsor.jpg") no-repeat right #fff;*/
    border-color: #d7d7d7 #d7d7d7 #fff;
    border-style: solid;
    border-width: 1px;
    bottom: -1px;
    margin: 0;
    padding: 16px 0;
    position: relative;
	height: 50px;
	border: none;
	background: #ececec none repeat scroll 0 0;
}
#latestNewsControl {text-align:right;padding-right:5px;}
#latestNewsControl a{font-size:12px; font-weight:bold; color:#000;text-decoration:none;}



/****************** Paraskinio *******************/
  #paraskinio-side h3 {
	background: url("images/menu/paraskhnio.png") no-repeat scroll 0 0 / cover transparent;
    border: medium none;
    max-height: 85px;
    max-width: 300px;
    min-height: 79px;
    width: calc(100% - 4px);
}
#paraskinio-side {width:300px;}

ul#paraskinioList {
	line-height: 1.6;
}
 .rightblogbuttons_wrapper{
	border-style: none solid solid;
    border-width: medium 1px 1px;
    overflow: hidden;
    padding-top: 5px;
}
a.readMore {
	color:#211f1f; 
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.readmoreDiv {
	text-align:right; 
	text-decoration:none;
	padding-right:5px;
}

.dateMetaP {
	font-size:9px;
	font-weight: bold;
	color:#bbb;
}

@media screen and (max-width: 320px) {
	#paraskinio-side {width:260px;}
}

/**************** Photostories *********************/
.gallery_thumbs {
    padding: 5px 0 0;
}
.gallery_thumbs img {
	border: 2px solid #a9a9a9;
    margin: 0 2px 2px 0;
    padding: 1px;
}
body.home .gallery_thumbs img  {	width:120px;}

.galleryThumbLi {padding-left:0 !important; padding-right:2px !important;}
.galleryPhotostories {padding-left:3px; margin-left:0px;}
.gallery_thumbs h3 {  
	border-bottom: 1px dotted #e7e7e7;
    color: #1f1c1c;
    font-size: 17px;
    line-height: 1.2;
    margin-bottom: 8px;
    padding: 3px 3px;
	margin-top:0px;
	font-weight:bold;
}
body.home .gallery_thumbs h3  {
	font-size:20px;
	font-weight:bold;
	color:#24211f;
}
/*****relative news******/
h3#relativeTitle {	background: url("images/teleytaia_ar8ra.png") no-repeat scroll 0 0 #1F1A17;
	width:100%;
	height:48px;
}
ul#relativeWrapper {padding-left:5px;}
a.relativeListTitle {
	color:#211f1f;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.relativeListText  {padding-bottom:3px;}

/****************** Arthografia ********************/
#arthografia-side {max-width:100%;}

#arthografia-side{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color black black;
    border-image: none;
    border-right: 1px solid black;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    overflow: hidden;
}
#arthografia-side .rightblogbuttons_wrapper {border:none; width:100%;}
.rightblogbutton {
    height: auto;
    position: relative;
}

.bubble_right_blog {
    right: 3px;
    top: 1px;
}

@media screen and (max-width: 320px) {
	.bubble_right_blog {
		right: 17px;
	}
}
.bubble_blog {
    background: url("images/bubble.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 19px;
    position: absolute;
    width: 38px;
}

.bubble_blog a {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    margin-left: 10px;
    padding: 1px 0 0 5px;
    text-align: center;
    width: 20px;
}
a#blog5-link {
    background: url("images/faces/sideridis.png") no-repeat scroll -1px 0 rgba(0, 0, 0, 0);
}

#blog5-title {
    color: #fff !important;
    line-height: 15px;
    top: 38px !important;
}
.right-title-blog {
    left: 9px;
    position: relative; 
    top: 45px;
}
.widget a {
    font-weight: bold;
}
.right-blog-link {
    color: #120d0a;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 90px;
    margin: 0;
    padding: 5px 50px 0 75px;
    width: 100%;
} 
a#blog4-link {
    background: url("images/faces/kampitakis.png") no-repeat scroll -1px 0 rgba(0, 0, 0, 0);
}

a#blog10-link {
    background: url("images/faces/alexakis_3.jpg") no-repeat scroll -1px 0 rgba(0, 0, 0, 0);
}

/****************************************************************************\
*********************************** Comments *********************************
/*****************************************************************************/
.comment-author img.avatar  {display:none;} 

cite.fn, cite.fn a {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    margin-right: 3px;
}

.commentmetadata a {
    color: #8b8b8b;
    font-size: 11px;
    font-style: italic;
}
a.comment-edit-link  {
	font-style: normal;
	color: #7a7a7a;
	font-weight: bold;
}

.comment-list li div p {
    color: #4f5051;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin-bottom: 0.8em;
    overflow: hidden;
}

.reply a, .cancel-comment-reply a {
    background: url("images/reply.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border: medium none;
    color: #7a7a7a;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-right: 3px;
    padding-left: 15px;
}

.reply {
    clear: both;
    float: right;
    margin-right: 15px;
}
.comment-list, #comments ul, #comments ol {list-style:none; list-style-type:none;}

.comment-list {
    margin: 0;
    padding: 0;
}
h2.comments-title {
    border-top: 2px solid #5b5b5b;
    color: #333;
    font-size: 20px;
    font-weight: bold;
    padding: 8px 0;
}

#respond h3 {
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #7d7f7f;
    color: #000;
    margin: 10px 0 15px;
    padding: 9px 0;
}
#form-allowed-tags {display:none;}

#formLabels p label {
    color: #333;
    font-weight: bold;
}

.comment-list li .commbody {
    border-bottom: 1px dotted #e3dfdf;
    padding: 16px 0;
}
.comment-list ul.children .commbody {
    padding: 15px 0 10px 15px;
}


.middleAdv {
	margin: 10px 0;
}

/*video page*/ 
pre {
	background: none;
	border: none;
}

#ytc-wrapper .ytc-thumbnails a.ytcthumb, #ytc-wrapper .ytcplayer-wrapper {
	border:none;
}
.ytc-pslb.ytc-links {
	display: none;
}
.ytctitle a {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #24211f;
    font-size: 12px;
    text-decoration: none;
}

#google_ads_div_Top_Banner_Gentikoule_ad_container{
	width: 100%;
}


#athleticList-side .relativeListText
{
	text-align: left;
}

#athleticList-side .newsList
{
	max-height: 500px;
/*	overflow: hidden scroll;*/
}

.scroll-element.scroll-x {
    display: none !important;
}

#athleticList-side h3
{
	height: 75px;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -9999px;
	border: none;
	margin-bottom: 20px;
	background-image: url(images/athletic_logo.png);
	background-color: transparent;
	text-align: right;
	background-position: 8px 4px;
}
#athleticList-side h3 a{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	padding-right: 10px;
}

#athleticList-side h3 span {

	margin-top: 37px;
	display: block;
	font-size: 20px;
	line-height: 1;
	margin-right: 21px;
}
#athleticList-side h3.politica_rss_title
{
	background-image: url(images/logoPolitica.png);
	height: auto;
	width: 300px;
	margin-top: 6px;
	line-height: 1;
	padding-right: 12px;
	background-position:10px 0;
}

#athleticList-side h3.politica_rss_title span{
    margin: 10px 0 0 0;
}

.widgetList #athleticList-side
{
	border: 1px solid #000;
}

#category-sidebar .widgetList > li{
	margin-bottom: 10px;
}

.grecaptcha-badge{opacity:0 !important}

.mainNewsTitle.vnyTitle{
	text-align: right;
	font-size: 16px;
}

.mainNewsTitle.vnyTitle a{
	display: inline-block;
	width: 83px;
	height: 38px;
	background-image: url("images/banners/vny_logo_updated.png");
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom: -12px;
	margin-top: 0;
	padding: 0;
}

.sponsoredWrapper{
	display: flex;
	padding: 10px 8px 5px 8px;
	align-items: center;
}

.sponsoredWrapper > div{
	width: 50%;
}

.sponsored-by{
	font-size: 18px;
}

.vnyWrapper{
	font-size: 22px;
}

.vnyWrapper a{
	color: black;
}

.followSocials
{
	text-align: center;
	margin: 50px 0px;
	line-height: 30px;
}


.termsTable th,
.termsTable td {
	border:1px solid #e1e1e1;
	padding: 12px;
}

.termsTable {
	margin-bottom: 30px;
}

.primary-sidebar li:first-child .textwidget {
	display:block;
	margin: 20px 0;
} 